## icinga-director 1.10.3

=== debian/changelog ===
icinga-director (1.10.3-1+ubuntu23.10) icinga; urgency=medium

  * Release 1.10.3-1

 -- Icinga GmbH <info@icinga.com>  Wed, 07 Feb 2024 14:32:02 +0000
