=== debian/control ===
Source: icinga-director
Section: admin
Priority: optional
Maintainer: Icinga GmbH <info@icinga.com>
Homepage: https://www.icinga.com
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1

Package: icinga-director
Architecture: all
Depends:
 icingaweb2 (>= 2.11.1),
 icinga-director-web (= ${binary:Version}),
 icinga-director-daemon (= ${binary:Version}),
 ${misc:Depends}
Description: Configuration automation and deployment tool in the Icinga ecosystem
 Icinga Director is the configuration deployment tool in the Icinga ecosystem,
 designed for automating configuration changes and deployments,
 but also for making changes directly in the webinterface.

Package: icinga-director-php
Architecture: all
Depends:
 icingaweb2-common (>= 2.11.1),
 icinga-php-incubator (>= 0.20.0),
 ${misc:Depends}
Description: Icinga Director PHP files
 PHP files for Icinga Director.

Package: icinga-director-daemon
Architecture: all
Depends:
 icinga-director-php (= ${binary:Version}),
 icingacli (>= 2.11.1),
 ${misc:Depends}
Description: Icinga Director Daemon files
 Daemon files for Icinga Director.

Package: icinga-director-web
Architecture: all
Depends:
 icinga-director-php (= ${binary:Version}),
 icingaweb2 (>= 2.11.1),
 ${misc:Depends}
Recommends:
 icingacli
Description: Icinga Director Web files
 Web files for Icinga Director.
