## icinga-director 1.11.0+2.g9a9799e4

=== debian/changelog ===
icinga-director (1.11.0+2.g9a9799e4-1697635297+ubuntu23.10) icinga; urgency=medium

  * Release 1.11.0+2.g9a9799e4-1697635297

 -- Icinga GmbH <info@icinga.com>  Wed, 18 Oct 2023 13:22:31 +0000
