## icinga-director 1.11.1+55.g428a49f4

=== debian/changelog ===
icinga-director (1.11.1+55.g428a49f4-1719615892+ubuntu23.10) icinga; urgency=medium

  * Release 1.11.1+55.g428a49f4-1719615892

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Jun 2024 23:07:40 +0000
