=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Architecture: all
 Depends:
  icingaweb2-common (>= 2.11.1),
- icinga-php-incubator (>= 0.18.0),
+ icinga-php-incubator (>= 0.22.0),
  ${misc:Depends}
 Description: Icinga Director PHP files
  PHP files for Icinga Director.
