## icinga-director 1.11.1+56.g853b6ceb

=== debian/changelog ===
icinga-director (1.11.1+56.g853b6ceb-1729292635+ubuntu24.04) icinga; urgency=medium

  * Release 1.11.1+56.g853b6ceb-1729292635

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Oct 2024 23:06:36 +0000
