## icinga-director 1.11.1+69.g02870127

=== debian/changelog ===
icinga-director (1.11.1+69.g02870127-1730502213+ubuntu23.10) icinga; urgency=medium

  * Release 1.11.1+69.g02870127-1730502213

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Nov 2024 23:04:46 +0000
