## icinga-director 1.11.2+0.g4032d495

=== debian/changelog ===
icinga-director (1.11.2+0.g4032d495-1732316612+ubuntu24.10) icinga; urgency=medium

  * Release 1.11.2+0.g4032d495-1732316612

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Nov 2024 23:05:16 +0000
