## icinga-director 1.11.3

=== debian/changelog ===
icinga-director (1.11.3-1+debian12) icinga; urgency=medium

  * Release 1.11.3-1

 -- Icinga GmbH <info@icinga.com>  Thu, 12 Dec 2024 13:02:48 +0000
