## icinga-director 1.11.3+0.gde8fe109

=== debian/changelog ===
icinga-director (1.11.3+0.gde8fe109-1741388613+debian12) icinga; urgency=medium

  * Release 1.11.3+0.gde8fe109-1741388613

 -- Icinga GmbH <info@icinga.com>  Fri, 07 Mar 2025 23:03:53 +0000
