## icinga-director 1.11.4+1.g2423fad5

=== debian/changelog ===
icinga-director (1.11.4+1.g2423fad5-1744412612+debian11) icinga; urgency=medium

  * Release 1.11.4+1.g2423fad5-1744412612

 -- Icinga GmbH <info@icinga.com>  Fri, 11 Apr 2025 23:03:50 +0000
