## icinga-director 1.11.5

=== debian/changelog ===
icinga-director (1.11.5-1+ubuntu25.10) icinga; urgency=medium

  * Release 1.11.5-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:34:16 +0000
