## icinga-director 1.11.5+0.g664dedd4

=== debian/changelog ===
icinga-director (1.11.5+0.g664dedd4-1748646206+debian12) icinga; urgency=medium

  * Release 1.11.5+0.g664dedd4-1748646206

 -- Icinga GmbH <info@icinga.com>  Fri, 30 May 2025 23:03:56 +0000
