## icinga-director 1.11.5+1.g6749b4fb

=== debian/changelog ===
icinga-director (1.11.5+1.g6749b4fb-1757129495+ubuntu25.04) icinga; urgency=medium

  * Release 1.11.5+1.g6749b4fb-1757129495

 -- Icinga GmbH <info@icinga.com>  Sat, 06 Sep 2025 03:34:16 +0000
