## icinga-director 1.11.5+2.g3702ffc9

=== debian/changelog ===
icinga-director (1.11.5+2.g3702ffc9-1758323011+ubuntu25.04) icinga; urgency=medium

  * Release 1.11.5+2.g3702ffc9-1758323011

 -- Icinga GmbH <info@icinga.com>  Fri, 19 Sep 2025 23:04:17 +0000
