## icinga-director 1.11.5+3.g52a7584b

=== debian/changelog ===
icinga-director (1.11.5+3.g52a7584b-1760137408+debian13) icinga; urgency=medium

  * Release 1.11.5+3.g52a7584b-1760137408

 -- Icinga GmbH <info@icinga.com>  Fri, 10 Oct 2025 23:03:59 +0000
