=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Icinga GmbH <info@icinga.com>
-Homepage: https://www.icinga.com
+Homepage: https://icinga.com
 Build-Depends:
  debhelper-compat (= 13)
 Standards-Version: 4.6.1
