## icinga-director 1.11.5+4.gd5feb25f

=== debian/changelog ===
icinga-director (1.11.5+4.gd5feb25f-1769209524+ubuntu25.10) icinga; urgency=medium

  * Release 1.11.5+4.gd5feb25f-1769209524

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Jan 2026 23:06:41 +0000
