## icinga-director 1.11.5+10.ga1b77121

=== debian/changelog ===
icinga-director (1.11.5+10.ga1b77121-1769814209+ubuntu25.10) icinga; urgency=medium

  * Release 1.11.5+10.ga1b77121-1769814209

 -- Icinga GmbH <info@icinga.com>  Fri, 30 Jan 2026 23:05:11 +0000
