## icinga-director 1.11.5+23.g705631d7

=== debian/changelog ===
icinga-director (1.11.5+23.g705631d7-1770419011+ubuntu25.10) icinga; urgency=medium

  * Release 1.11.5+23.g705631d7-1770419011

 -- Icinga GmbH <info@icinga.com>  Fri, 06 Feb 2026 23:04:14 +0000
