## icinga-director 1.11.5+26.gb4f2a44f

=== debian/changelog ===
icinga-director (1.11.5+26.gb4f2a44f-1771023809+ubuntu25.10) icinga; urgency=medium

  * Release 1.11.5+26.gb4f2a44f-1771023809

 -- Icinga GmbH <info@icinga.com>  Fri, 13 Feb 2026 23:04:14 +0000
