## icinga-director 1.11.6

=== debian/changelog ===
icinga-director (1.11.6-1+ubuntu25.10) icinga; urgency=medium

  * Release 1.11.6-1

 -- Icinga GmbH <info@icinga.com>  Thu, 19 Feb 2026 12:15:36 +0000
