## icinga-director 1.11.6+0.gb21b849e

=== debian/changelog ===
icinga-director (1.11.6+0.gb21b849e-1772233408+ubuntu25.10) icinga; urgency=medium

  * Release 1.11.6+0.gb21b849e-1772233408

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Feb 2026 23:04:55 +0000
